1747529355172
16274,0.0.0
6512,0.0.0
17110,0.0.0
13376,0.0.0
4640,0.0.0
12663,0.0.0
17707,0.0.0
19393,0.0.0
22172,0.0.0
814,0.0.0
25,2.3.0
8712,0.0.0
10674,0.0.0
27,2.3.0
822,0.0.0
1775,0.0.0
15511,1.14.0
16266,0.0.0
3902,2.2.0
22182,0.0.0
19299,0.0.0
18479,0.0.0
1609,1.14.0
8970,0.0.0
6439,0.0.0
41,2.3.0
753,0.0.0
10044,0.0.0
11383,0.0.0
15542,1.33.0,1.27.0
20773,0.0.0
22952,1.33.0
3832,1.33.0
19987,0.0.0
16931,1.23.0
2901,0.0.0
6459,0.0.0
9575,0.0.0
16943,1.27.0
20824,0.0.0
7160,2.2.0
13369,1.27.0
22219,0.0.0
14025,0.0.0
2909,0.0.0
4696,1.23.0
17709,0.0.0
22976,0.0.0
14777,1.27.0
11373,2.2.0
17742,0.0.0
11325,0.0.0
858,2.4.0
2925,2.2.0
5494,1.27.0
16309,0.0.0
8673,0.0.0
15523,1.14.0
713,0.0.0
1647,2.4.0
22145,0.0.0
6441,0.0.0
14681,0.0.0
11333,0.0.0
18495,1.14.0
21364,0.0.0
22413,1.14.0
20060,0.0.0
20842,1.14.0
92,0.0.0
12657,0.0.0
7149,1.14.0
3888,1.14.0
2291,0.0.0
12694,1.27.0
5512,0.0.0
16290,0.0.0
21486,0.0.0
126,0.0.0
1711,0.0.0
19335,0.0.0
182,1.14.0
14811,0.0.0
22216,1.14.0
21548,2.2.0
21547,2.2.0
1717,2.4.0
5574,0.0.0
22971,0.0.0
4778,0.0.0
9424,0.0.0
14835,1.33.0
21559,0.0.0
893,0.0.0
5531,0.0.0
5627,2.2.0
20045,0.0.0
1483,0.0.0
8190,2.0.0,1.33.0
1734,0.0.0
2314,0.0.0
4707,0.0.0
12721,0.0.0
6489,0.0.0
6603,1.33.0,1.27.0
22946,0.0.0
10196,0.0.0
97,0.0.0
10783,0.0.0
6561,1.27.0
14134,0.0.0
17058,1.27.0
12718,0.0.0
17057,1.27.0
10094,2.0.0,1.33.0
13472,0.0.0
3019,0.0.0
7263,0.0.0
18527,0.0.0
14152,1.27.0
124,0.0.0
3998,0.0.0
2106,0.0.0
967,1.27.0
3679,1.33.0,1.27.0
4660,2.2.0
898,0.0.0
2995,1.27.0
925,0.0.0
4758,0.0.0
6927,0.0.0
16317,0.0.0
10128,0.0.0
154,0.0.0
10735,0.0.0
10002,0.0.0
163,2.2.0
2247,1.23.0
5656,1.27.0
14122,0.0.0
8034,1.14.0
7666,0.0.0
17101,0.0.0
16374,2.1.0
9337,0.0.0
16370,2.0.0
20848,0.0.0
14193,2.4.0
14238,0.0.0
17205,0.0.0
15730,0.0.0
8099,0.0.0
20920,1.27.0
19447,0.0.0
3172,0.0.0
20271,0.0.0
14968,0.0.0
19455,1.14.0
8115,1.33.0,1.27.0
2525,0.0.0
9501,1.14.0
13493,0.0.0
22365,0.0.0
19465,1.23.0
21658,1.27.0
203,1.14.0
9513,2.2.0
20907,0.0.0
210,0.0.0
15836,0.0.0
1814,1.27.0
10806,2.4.0
21619,0.0.0
5639,2.0.0,1.33.0
15716,0.0.0
11436,0.0.0
11495,0.0.0
1216,0.0.0
219,0.0.0
19434,2.3.0
5662,0.0.0
21634,0.0.0
7315,1.27.0
9416,0.0.0
17202,0.0.0
1012,0.0.0
11554,0.0.0
17453,1.23.0
22394,0.0.0
7370,0.0.0
5760,2.4.0
18756,0.0.0
12866,1.14.0
14291,0.0.0
2985,0.0.0
9115,0.0.0
17267,0.0.0
18765,1.14.0
20280,0.0.0
13544,0.0.0
22439,2.2.0
20337,0.0.0
22440,2.2.0
15031,2.4.0
5732,1.14.0
10239,2.2.0
1042,2.2.0
18925,2.3.0
22248,0.0.0
9521,2.3.0
4066,2.0.0,1.33.0,1.27.0
3141,0.0.0
23097,0.0.0
20255,2.3.0
17896,2.4.0
1791,2.0.0,1.33.0
14185,0.0.0
14959,1.27.0
14954,1.27.0
11452,1.33.0
13562,2.3.0
14960,1.27.0
14957,1.27.0
1794,0.0.0
22386,0.0.0
1792,2.2.0
15858,0.0.0
19570,1.14.0
5832,0.0.0
2488,0.0.0
387,0.0.0
6756,0.0.0
18792,2.2.0
18800,1.14.0
21512,1.27.0
1920,2.2.0
10942,0.0.0
17272,0.0.0
3204,1.23.0
6732,0.0.0
8936,2.3.0
12239,1.14.0
5783,1.33.0
1887,2.2.0
2499,1.14.0
2473,0.0.0
5786,1.33.0
1106,0.0.0
347,1.14.0
13631,0.0.0
9566,2.2.0
14263,0.0.0
22454,1.14.0
8946,0.0.0
12255,0.0.0
7918,1.27.0
8914,1.27.0
6716,2.4.0
8986,2.4.0
15051,1.14.0
19231,0.0.0
4220,0.0.0
7494,1.27.0
20370,1.27.0
15866,1.27.0
20325,1.27.0
1225,0.0.0
4839,1.14.0
23076,0.0.0
15871,0.0.0
3332,1.14.0
10945,0.0.0
4659,0.0.0
5037,2.4.0
2418,0.0.0
2234,2.2.0
8246,2.4.0
12945,2.4.0
13673,0.0.0
10,0.0.0
20348,0.0.0
9553,1.27.0
7440,0.0.0
408,1.27.0
14260,0.0.0
3301,0.0.0
9617,0.0.0
3315,0.0.0
10299,0.0.0
3413,0.0.0
2572,2.3.0
459,0.0.0
578,0.0.0
2561,2.2.0
9704,2.2.0
22547,0.0.0
10352,0.0.0
10397,1.27.0
14404,0.0.0
21146,0.0.0
2574,2.3.0
5095,0.0.0
19626,0.0.0
11633,2.3.0
23358,0.0.0
7841,0.0.0
11254,2.4.0
13703,0.0.0
21930,0.0.0
21932,0.0.0
16583,1.27.0
7504,1.14.0
3807,0.0.0
20447,0.0.0
15108,0.0.0
22521,2.2.0
18110,0.0.0
10317,0.0.0
21896,2.3.0
21081,1.23.0
437,1.33.0
9049,0.0.0
14387,1.27.0
22491,0.0.0
1257,0.0.0
4255,0.0.0
16557,1.14.0
5245,0.0.0
9059,0.0.0
9056,0.0.0
12300,1.14.0
455,0.0.0
1944,0.0.0
2563,1.14.0
1991,1.14.0
23219,0.0.0
1953,0.0.0
23273,0.0.0
22550,1.27.0
13691,2.4.0
11630,0.0.0
17452,0.0.0
10269,2.2.0
1964,0.0.0
23285,1.14.0
16623,0.0.0
12366,0.0.0
15114,2.4.0
7524,0.0.0
11643,0.0.0
11649,1.14.0
18774,1.33.0,1.27.0
4335,2.4.0
2597,0.0.0
1990,0.0.0
5065,0.0.0
3408,0.0.0
22420,2.2.0
14382,0.0.0
22498,2.4.0
22589,0.0.0
19664,0.0.0
6195,2.2.0
8439,0.0.0
21877,1.27.0
21872,1.27.0
10479,0.0.0
21884,1.27.0
3619,0.0.0
15991,0.0.0
6183,1.14.0
14442,0.0.0
21200,0.0.0
19728,1.14.0
20480,0.0.0
11770,0.0.0
21847,1.27.0
15213,0.0.0
20484,2.4.0
11024,2.4.0
14494,2.2.0
11098,0.0.0
9120,0.0.0
7608,2.0.0,1.33.0
12404,1.27.0
17474,0.0.0
534,0.0.0
20460,0.0.0
21865,0.0.0
10430,0.0.0
5200,1.14.0
5260,0.0.0
13043,0.0.0
18126,0.0.0
15179,0.0.0
5209,1.14.0
13197,2.2.0
15184,1.27.0
18086,0.0.0
1395,0.0.0
14471,2.3.0
580,1.23.0
11081,0.0.0
11083,0.0.0
15975,0.0.0
15095,0.0.0
11768,2.2.0
2694,1.23.0
19763,1.27.0
18996,0.0.0
9152,1.14.0
4401,1.33.0,1.27.0
9672,0.0.0
13062,2.4.0
11741,2.2.0
13129,0.0.0
16683,1.23.0
13080,0.0.0
6203,0.0.0
9764,0.0.0
21862,1.27.0
19736,1.14.0
1371,0.0.0
19697,0.0.0
10423,1.14.0
13089,2.3.0
9781,0.0.0
4382,0.0.0
9137,0.0.0
21953,1.14.0
5335,0.0.0
11920,2.2.0
640,0.0.0
12493,0.0.0
9829,2.2.0
3792,0.0.0
8489,0.0.0
12494,2.4.0
16211,0.0.0
18244,1.27.0
16031,0.0.0
7743,2.4.0
11132,0.0.0
14539,1.27.0
9468,0.0.0
13887,1.27.0
19055,0.0.0
13330,0.0.0
17546,0.0.0
20519,1.14.0
2711,1.14.0
11221,2.2.0
12508,2.4.0
21310,0.0.0
18162,1.27.0
21314,0.0.0
22688,1.27.0
18165,1.27.0
13819,0.0.0
18161,1.27.0
22297,0.0.0
3603,0.0.0
7613,0.0.0
3643,1.14.0
9822,0.0.0
5310,1.14.0
23430,0.0.0
10788,0.0.0
14524,0.0.0
8481,2.2.0
9175,0.0.0
11797,2.0.0,1.33.0,1.27.0
3717,0.0.0
6323,2.2.0
3657,0.0.0
22771,0.0.0
19866,0.0.0
6328,1.27.0
16766,0.0.0
23446,0.0.0
6326,1.27.0
7689,0.0.0
5340,0.0.0
17552,0.0.0
19897,0.0.0
11105,2.2.0
10726,2.2.0
21308,1.27.0
4509,1.33.0
11103,2.2.0
11104,2.2.0
14601,0.0.0
21361,0.0.0
21981,1.23.0
19786,0.0.0
14564,0.0.0
2967,1.27.0
16061,1.33.0
16752,2.3.0
19079,0.0.0
9211,0.0.0
21326,0.0.0
11870,0.0.0
635,1.14.0
16112,2.3.0
10575,1.14.0
14598,0.0.0
7079,1.27.0
16165,0.0.0
19289,0.0.0
16303,0.0.0
18386,1.23.0
16171,1.23.0
13280,0.0.0
20659,1.14.0
17627,0.0.0
12599,2.2.0
18316,0.0.0
17678,1.27.0
7788,0.0.0
19942,1.27.0
21386,1.27.0
671,0.0.0
4536,2.4.0
22532,0.0.0
5382,0.0.0
19111,1.14.0
16592,0.0.0
1563,2.3.0
758,1.27.0
6348,1.33.0,1.27.0
6308,2.2.0
22817,0.0.0
2804,0.0.0
2803,0.0.0
19071,0.0.0
7056,1.33.0,1.27.0
9053,2.4.0
2173,0.0.0
5429,0.0.0
9378,2.2.0
13397,0.0.0
10596,0.0.0
19118,0.0.0
20716,2.2.0
11243,0.0.0
11244,0.0.0
7776,0.0.0
23224,1.27.0
9272,0.0.0
7890,2.4.0
18364,0.0.0
20679,0.0.0
17665,1.27.0
2223,2.2.0
16167,0.0.0
4600,2.4.0
18368,0.0.0
20573,2.3.0
13321,0.0.0
16222,0.0.0
10636,0.0.0
17676,0.0.0
5341,1.27.0
13339,2.0.0,1.33.0,1.27.0
21407,0.0.0
16856,2.3.0
7039,0.0.0
19109,1.14.0
11781,0.0.0
2157,2.2.0
7048,0.0.0
2158,2.2.0
2161,2.2.0
16743,1.23.0
13294,0.0.0
14645,0.0.0
10615,0.0.0
11922,1.14.0
6274,2.2.0
16195,0.0.0
6276,2.2.0
20782,2.4.0
3653,0.0.0
8556,0.0.0
